.cp-wrapper, .cp-maxi-scoreboard {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 400;
   font-size: 12px;
   color: #343434;
   margin: 10px 19px;
   padding-bottom: 145px;
}

.cp-banner {
   height: 210px;
   margin-bottom: 20px;
}

.cp-banner a {
   text-decoration: none;
}

.cp-banner a:hover {
   text-decoration: none;
}

.cp-primary-selector {
   margin-bottom: 20px;
}

.cp-header {
   font-size: 40px;
   font-weight: 300;
   width: 960px;
   color: #07236d;
   padding: 0 15px;
   display: inline-block;
   cursor: pointer;
   -webkit-transition: background-color 0.2s linear;
   -moz-transition: background-color 0.2s linear;
   -ms-transition: background-color 0.2s linear;
   transition: background-color 0.2s linear;
}

.cp-header:hover {
   background-color: #dddddd;
}

.cp-primary-selector input {
   display: none;
   border: none;
   background-color: #e8eced;
   font-size: 40px;
   font-family: 'Open Sans';
   font-weight: 300;
   color: #07236d;
   padding: 0 15px;
   width: 990px;
   outline: none;
}

.cp-indicator-selector, .cp-indicator-selector-header {
   margin-left: 390px;
}

.cp-indicator-selector-header {
   margin-bottom: 6px;
   font-weight: bold;
}

.cp-indicator-selector div:hover {
   text-decoration: underline;
   cursor: pointer;
}

.cp-indicator-selector .selected {
   font-weight: 700;
}

.cp-wrapper .ui-autocomplete {
   border: none;
   width: 330px;
   margin-left: -2px;
   padding: 0;
   border-bottom: 10px solid #e8eced;
}

.cp-wrapper .ui-menu-item {
   background-color: #e8eced;
   font-family: 'Open Sans';
   font-size: 18px;
   height: 32px;
   color: #07236d;
   text-transform: uppercase;
   list-style-image: none;
}

.cp-wrapper .ui-menu-item a {
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   width: 100%;
   box-sizing: border-box;
   padding-left: 10px;
}

.cp-tab-wrapper .ui-menu-item {
   font-size: 12px;
   height: 22px;
}

.cp-wrapper .ui-widget-content .ui-state-focus {
   background: none;
   border: none;
   border-radius: 0;
   color: #fff;
   margin: 0;
}

.cp-tab-wrapper {
   clear: both;
   padding-top: 45px;
   position: relative;
}

.cp-tab-menu {
   width: 100%;
   height: 31px;
   padding: 0 !important;
   margin: 0;
   border-bottom: 1px solid #d4d4d4;
}

.cp-tab-item {
   display: block;
   margin: 0 15px 0 0;
   font-size: 16px;
   font-weight: 300;
   color: #07236d;
   padding: 5px 15px;
   height: 21px;
   float: left;
   cursor: pointer;
}

.cp-tab-menu:hover .selected.cp-tab-item {
   color: #07236d;
   background-color: transparent;
}

.selected.cp-tab-item, .cp-tab-item:hover, .cp-tab-menu:hover .cp-tab-item:hover {
   color: #fff;
}

.cp-tab {
   height: 0;
   overflow: hidden;
   margin-left: 10px;
}

.cp-tab:after {
   content: " ";
   display: block;
   height: 0;
   clear: both;
}

.selected.cp-tab {
   height: auto;
   overflow: inherit;
}

.cp-column-1 {
   float: left;
   line-height: 14px;
   min-height: 100px;
}

.cp-column-2 {
   width: 660px;
}

.cp-column-1 a {
   font-weight: 400;
}

.cp-column-1 a:hover {
   text-decoration: underline;
}

.cp-banner > .cp-column-1 {
   min-height: 10px;
   width: 330px;
}

.cp-wrapper > .cp-column-1 {
   width: 300px;
   padding: 0 15px;
}

.cp-download-links {
   display: table;
   height: 210px;
   position: relative;
}

.cp-download-links > div {
   display: table-cell;
   vertical-align: middle;
}

.cp-download-links > img {
   position: absolute;
   right: 15px;
   top: 60px;
   width: 70px;
}

.cp-download-links a {
   display: block;
   font-size: 14px;
   line-height: 30px;
   color: #fff;
   margin-left: 15px;
   font-weight: 400;
   max-width: 230px;
}

.cp-download-links a:hover {
   text-decoration: underline;
}

.cp-country-list {
   background-color: #59595b;
   box-sizing: border-box;
   border: 20px solid #59595b;
   height: 210px;
   position: relative;
   overflow: auto;
}

.cp-country-list > div {
   padding: 7px 0;
   color: #fff;
   cursor: pointer;
   text-transform: uppercase;
}

.cp-country-list > div.selected {
   font-weight: bold;
}

.cp-country-list-sub {
   display: inline-block;
   width: 16px;
   height: 16px;
   position: absolute;
   right: 16px;
   margin-top: -18px;
}

.cp-country-list-sub:before {
   content: "+";
   position: absolute;
   top: 0px;
}

.cp-country-list-sub > div {
   display: none;
   white-space: nowrap;
   overflow: hidden;
   text-overflow: ellipsis;
   margin-left: 10px;
   padding: 4px 0;
}

.opened.cp-country-list-sub {
   display: block;
   width: auto;
   height: auto;
   position: relative;
   margin-top: 0px;
   margin-left: 20px;
}

.opened.cp-country-list-sub:before {
   content: "-";
   right: 12px;
   top: -22px;
}

.opened.cp-country-list-sub > div {
   display: block;
}

.cp-data-download {
   margin-left: 10px;
}

.cp-data-download > div {
   width: 300px;
}

.cp-download-group input {
   display: none;
}

.cp-download-group label {
   display: block;
   position: relative;
   cursor: pointer;
   padding-left: 24px;
   font-weight: normal;
}

.cp-download-group {
   padding-top: 10px;
}

.cp-download-group:first-of-type {
   padding-bottom: 10px;
   padding-top: 0;
   border-bottom: 1px solid #d4d4d4;
}

.cp-download-group input + label:before {
   content: "";
   background-image: url(checkboxes.png);
   background-position: -16px 0;
   position: absolute;
   width: 16px;
   height: 16px;
   left: 0;
   top: 2px;
   font-weight: normal;
}

.cp-download-group input:checked + label,
   .cp-download-group input + label:hover {
   font-weight: bold;
}

.cp-download-group input:checked + label:before {
   content: "";
   font-weight: normal;
   background-position: 0 0;
}

.cp-image-wrapper {
   width: 330px;
   height: 210px;
   overflow: hidden;
   position: relative;
   font-size: 12px;
}

.cp-image-wrapper a:hover {
   text-decoration: none;
}

.cp-image-caption {
   display: none;
   background-color: rgba(0,0,0,0.5);
   position: absolute;
   bottom: 0;
   width: 100%;
   cursor: pointer;
   padding: 10px;
}

.cp-image-wrapper:hover .cp-image-caption {
   display: block;
}

.cp-image-title {
   color: #fff;
   font-weight: 700;
   margin-bottom: 5px;
}

.cp-image-attribution {
   color: #fff;
   font-weight: 400;
}

.cp-comparison-wrapper {
   margin: 14px 10px 5px 10px;
}

.cp-comparison-wrapper label {
   text-transform: lowercase;
   font-size: 12px;
   color: #626262;
   font-weight: 400;
   float: left;
   margin-top: 2px;
   margin-right: 15px;
}

.cp-comparison-wrapper input {
   border: none;
   font-size: 14px;
   text-transform: uppercase;
   font-family: 'Open Sans';
   font-weight: 300;
   color: #07236d;
   padding: 0 10px;
   outline: none;
   cursor: pointer;
   float: left;
   height: 20px;
}

::-webkit-input-placeholder {
   color: #07236d;
}

:-moz-placeholder {
   color: #07236d;
    opacity:  1;
}

::-moz-placeholder {
   color: #07236d;
   opacity:  1;
}

:-ms-input-placeholder {
   color: #07236d;
}

.cp-secondary-country {
   float: left;
   margin-right: 20px;
   font-size: 14px;
   text-transform: uppercase;
   color: #07236d;
   height: 20px;
   cursor: pointer;
}

.cp-secondary-country:after {
   content: "✕";
   color: #bdc0d1;
   margin-left: 5px;
}

.cp-secondary {
   clear: left;
   padding-top: 45px;
   margin-left: 320px;
}

#research-focus .cp-chart-title {
   margin-left: 0;
   position: relative;
}

.cp-secondary-unit {
   position: absolute;
   left: 720px;
   top: 0;
}

.no-description .cp-secondary {
   margin-left: 0;
}

.cp-comparison-wrapper input:hover {
   background-color: #e8eced;
}

.cp-key-indicator {
   clear: both;
   padding-top: 55px;
   position: relative;
}

.cp-column-1.cp-key-indicator {
   clear: none;
}

.cp-key-indicator > h1, .cp-table h1 {
   font-size: 16px;
   text-transform: uppercase;
   border-bottom: 1px solid #d4d4d4;
   color: #000;
   font-weight: 400;
   padding-bottom: 10px;
   margin-bottom: 16px;
   margin-left: -10px;
   padding-left: 10px;
}

.cp-table h1 {
   border-bottom: none;
   position: relative;
   height: 25px;
}

.cp-table-row + h1 {
   margin-top: 20px;
}

.cp-table h1 div {
   position: absolute;
   width: 990px;
}

.cp-table h1:after {
    position: absolute;
    border-bottom: 1px solid #d4d4d4;
    content: "";
    width: 980px;
    bottom: 0;
    left: 10px;
}

.cp-table h2 {
   border-bottom: none;
   margin-bottom: 0;
   padding-bottom: 0;
   font-size: 16px;
}

.cp-table-row + h2 {
    margin-top: 16px;
}

.cp-table h3 {
   position: absolute;
   right: 0;
   top: 0;
   font-size: 16px;
   font-weight: 400;
}

.cp-column-1 > .drupal {
   width: 290px;
   padding-right: 30px;
}

.cp-country-note {
   line-height: 14px;
   width: 300px;
   margin-top: 4em;
   position: absolute;
   font-style: italic;
   left: 0;
}

.cp-narrow.cp-country-note {
   margin-left: 280px;
   width: 250px;
}

.cp-chart {
   width: 660px;
   height: 180px;
   float: left;
   position: relative;
}

.cp-chart[data-type="scoreboard"] {
    height: auto;
    margin-bottom: -40px;
}

.highcharts-container {
   left: 10px;
}

.no-data.cp-chart:before {
   content: "NO DATA";
   font-size: 30px;
   color: #fff;
   font-weight: bold;
   position: absolute;
   top: 10px;
   left: 65px;
   width: 245px;
   text-align: center;
   z-index: 1;
   background-color: #f1f1f1;
   height: 145px;
   line-height: 145px;
}

[data-type="donut"] .chart-wrapper {
   padding-left: 65px;
}

[data-type="donut"] .map-tooltip {
   transform: translateX(65px);
}

.no-data.cp-chart[data-type="donut"]:before {
   width: 245px;
}

.no-data.cp-chart .slider-handle, .no-data.cp-chart .cp-download-button {
   display: none;
}

.cp-narrow.cp-chart {
   width: 490px;
}

.cp-narrow.cp-chart + .cp-narrow.cp-chart {
   padding-left: 0;
}

[data-type="stacked-column"][data-chart-type="donut"] .chart-wrapper {
   padding-left: 70px;
}

.cp-chart-title {
   font-size: 12px;
   font-weight: 700;
   color: #343434;
   margin-left: 390px;
}

.cp-country-name, .cp-agency-name {
   text-transform: uppercase;
   font-size: 15px;
   color: #343434;
   margin-top: 20px;
}

[data-countries="1"] .cp-country-name {
   display: none;
}

[data-countries="1"] .cp-secondary-template .cp-country-note {
   padding-top: 60px;
}

.sub-chart.cp-chart-title {
  margin-left: 25px;
}

.no-description .cp-chart-title {
   margin-left: 0;
}

.cp-current-value {
   position: absolute;
   right: 0;
   text-align: right;
}

.cp-current-value > div {
   max-width: 140px;
   text-align: center;
   margin: 0 auto;
}

.cp-current-value .value {
   font-size: 60px;
   line-height: 60px;
   font-weight: 300;
   max-width: none;
}

.cp-current-value .year {
   font-size: 12px;
}

.cp-key-indicator > div[data-indicator] {
   width: 660px;
   margin-top: 55px;
   padding-top: 16px;
   border-top: 1px solid #d4d4d4;
   clear: left;
   float: right;
}

.cp-key-indicator > div[data-indicator] .cp-indicator-selector, .cp-key-indicator > div[data-indicator] .cp-indicator-selector-header {
   margin-left: 70px;
}

.zoom-slider {
   position: absolute;
   left: 10px;
   bottom: 10px;
   z-index: 10;
}

.slider-button {
   display: none;
}

.zoom-in {
   bottom: 20px;
}

.zoom-out {
   bottom: 0px;
}

.zoom-in:before {
   content: "+";
}

.zoom-out:before {
   content: "-";
}

.year-slider {
   width: 245px;
   height: 14px;
}

[data-chart-type="column"] .year-slider {
   margin-left: 70px;
}

[data-type="stacked-category"] .year-slider {
   margin-top: 10px;
}

#map {
   width: 330px;
   height: 210px;
   position: relative;
}

.map-pin {
   width: 10px;
   height: 10px;
   border-radius: 5px;
   border: 1px solid #fff;
   background-color: #5a6f6a;
   margin-left: -5px;
   margin-top: -5px;
   cursor: pointer;
}

.selected.map-pin {
   background-color: #095146;
}

.chart-container {
   height: 180px;
   width: 327px;
   float: left;
   margin-left: 20px;
   overflow: visible !important;
}

.chart-wrapper .map-tooltip {
   margin-left: 30px;
}

[data-type="geoitems"] {
   height: 240px;
}

[data-type="donut"] .chart-container {
   width: 260px;
}

[data-type="multi"] .chart-container {
   width: 480px;
}

[data-type="geoitems"] .chart-container {
   width: 380px;
   height: 240px;
}

.chart-legend {
   width: 300px;
   margin: 10px 0 0 10px;
   float: left;
}

.no-description .chart-legend {
   left: 270px;
}

.chart-legend-label {
   width: 275px;
   padding-left: 22px;
}

/* Tony Extra */

#cp-root {
   margin-left: 0;
   width: 990px;
}

#cp-root.cp-wrapper p {
   font-size: 1em;
}

#PageTitle {
   display: none;
}

.cp-download-links > img, .cp-download-links > a img  {
   position: absolute;
   right: 15px;
   top: 19px;
   width: 134px;
}

.cp-current-value .cp-indicator-unit, .cp-current-value .year {
   font-size: 1em;
}

.slider .slider-handle .slider-value {
   font-size: 1em;
}

.cp-comparison-wrapper label.placeholder {
   margin-top: 0;
}

.cp-download-buttons {
   position: absolute;
   bottom: 0;
   left: 360px;
   z-index: 1;
}

[data-play] .cp-download-buttons {
   left: 420px;
   bottom: -23px;
}

.cp-download-button, .play-button, .stop-button {
   margin-right: 5px;
   color: #FFFFFF;
   text-decoration: none;
   cursor: pointer;
   padding: 3px 8px;
   height: 17px;
}

.cp-download-button {
   float: left;
}

.play-button, .stop-button {
   position: absolute;
   right: -85px;
}

.cp-download-button:before {
   content: "";
   display: inline-block;
   width: 15px;
   height: 14px;
   background-image: url(checkboxes.png);
   background-position: -48px 0;
   position: relative;
   top: 2px;
}

.cp-download-button:after {
   content: " " attr(data-format);
   text-transform: uppercase;
   position: relative;
   top: -1px;
}

.play-button:before, .stop-button:before {
   text-transform: uppercase;
   position: relative;
   top: -1px;
}

.play-button:before {
   content: "\25B6" " play";
}

.stop-button:before {
   content: "\25FC" " stop";
}

.cp-download-button:hover {
   text-decoration: none;
}

.regional-comparison, .regional-comparison:hover {
   position: absolute;
   right: 5px;
   top: 45px;
   font-size: 16px;
   font-weight: 300;
   color: #07236d;
   line-height: 31px;
   border: 5px solid transparent;
   padding-left: 20px;
}

.regional-comparison:before {
   content: "";
   background-image: url(checkboxes.png);
   background-position: -32px 0;
   position: absolute;
   width: 16px;
   height: 16px;
   left: 0;
   top: 8px;
   font-weight: normal;
}

.disclaimer-note {
   padding-top: 70px;
}

.cp-program-row {
   display: table;
   width: 100%;
   table-layout: fixed;
}

.cp-program-header {
   font-weight: bold;
}

.cp-program-row > * {
   display: table-cell;
   padding: 2px;
}

.cp-program-title {
   white-space: nowrap;
   width: 50%;
}

.sb-wrapper {
   margin-left: 70px;
}

.scoreboard {
   float: left;
   width: 245px;
}

.scoreboard + .year-slider {
   margin-left: 70px;
   margin-top: 10px;
}

[data-type="multi"] .year-slider {
   left: 70px;
}

.sb-chart-header {
   position: relative;
   font-size: 120%;
   padding-bottom: 5px;
}

.sb-chart-header:after {
   content: "";
   position: absolute;
   pointer-events: none;
   left: 50%;
   top: 0;
   bottom: 5px;
   width: 1px;
   background-color: #000;
}

.sb-chart-header .sb-half:first-child {
   text-align: right;
   padding-right: 10px;
}

.sb-chart-header .sb-half:last-child {
   padding-left: 10px;
}

.sb-chart {
   padding: 5px 0;
   position: relative;
   background-color: #f1f1f1;
}

.sb-cat-header {
   text-align: center;
   position: relative;
   z-index: 1;
   padding: 20px 0 2px;
   margin-bottom: 10px;
   font-style: italic;
   font-weight: 600;
}

.sb-row-header {
   text-align: center;
   position: relative;
   z-index: 1;
   padding: 5px 0 2px;
}

.sb-row-header i {
   font-weight: 600;
}

.sb-row {
   padding: 2px;
}

.sb-half {
   width: 50%;
   position: relative;
   box-sizing: border-box;
   display: inline-block;
}

.sb-half:first-child .sb-bar {
   float: right;
}

.sb-bar {
   width: 0;
   height: 10px;
   position: relative;
   z-index: 1;
   border-right: 1px solid #f1f1f1;
   -webkit-transition: width 0.1s linear;
   transition: width 0.1s linear;
}

.sb-bg {
   position: absolute;
   z-index: 0;
   top: 0;
}

.sb-half:first-child .sb-bg {
   right: 0;
}

.sb-bar[data-value]:before, .sb-bar[data-value]:after {
   position: absolute;
   font-size: 18px;
   line-height: 20px;
}

.sb-half:first-child .sb-bar[data-value]:before {
   content: attr(data-value);
   right: 100%;
   padding-right: 10px;
}

.sb-half:last-child .sb-bar[data-value]:after {
   content: attr(data-value);
   left: 100%;
   padding-left: 10px;
}

.sb-axis {
   width: calc(100% + 30px);
   margin-bottom: 10px;
   position: relative;
   left: -15px;
   display: table;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: flex;
}

.sb-axis > span {
   text-align: center;
   -webkit-box-flex: 1;
   -moz-box-flex: 1;
   -webkit-flex: 1;
   -ms-flex: 1;
   flex: 1;
}

.sb-legend {
   margin: 20px 0 0 20px;
}

.sb-legend .chart-legend-items {
   overflow-x: hidden;
}

.sb-legend .chart-legend-swatch:nth-child(2) {
   left: 13px;
}

.sb-legend .chart-legend-label {
   padding-left: 38px;
}

.cp-table {
   display: table;
   margin: 30px 5px 0px 5px;
   position: relative;
}

.cp-table ul {
   margin: 0 !important;
   list-style: none;
   padding: 0 !important;
}

.cp-table li {
   padding-left: 1em; 
   text-indent: -1em;
   padding-bottom: 3px;
}

.cp-table li::before {
   content: "\25cf";
   color: #fff;
   font-weight: bold;
   display: inline-block;
   width: 1em;
   left: 1em;
   position: relative;
}

.cp-table-row {
   display: table-row;
   background-color: #f1f1f1;
   border-bottom: 2px solid #fff;
}

.cp-table-cell {
   padding: 5px;
   display: table-cell;
}

.cp-table-cell:first-child {
   width: 33%;
   background-color: #fff;
   padding-left: 0;
}

.cp-table-cell:last-child {
   border-bottom: 2px solid #fff;
}

[data-empty] { 
   display: none;
}

[data-type*="column"] .map-tooltip .key {
   margin-top: 38px !important;
}

/* For link to benchmarking tool */
.cp-tab-item.cp-tab-static a:hover {
  color: #fff;
  text-decoration: none;
}

/* Width constrained due to long titles */
.cp-chart-title {
  width: 380px;
}

#research-focus .cp-chart-title {
  width: auto;
}

/* Spacing issue with download data Focus tab */
#research-focus .cp-download-buttons {
  bottom: -20px;
}

/* Chart 13 country note position vs description */
#chart13 .cp-country-note {
  margin-top: 11em;
}

@media screen and (max-width: 1024px) {
   #cp-root {
      margin-left: -20px;
   }

   .cp-wrapper {
      margin: 0;
   }
}

@media screen and (max-width: 959px) {
   .cp-wrapper > .cp-column-1 {
      width: 100%;
      box-sizing: border-box;
   }

   .cp-column-1 {
      min-height: 0;
      width: 70%;
   }

   .cp-indicator-selector, .cp-chart-title {
      margin-left: 0;
      clear: both;
      border-top: 10px solid transparent;
   }

   .cp-column-1 > .drupal {
      width: 100%;
      box-sizing: border-box;
   }

   .cp-current-value {
      position: relative;
      right: 0;
      float: right;
   }

   .cp-key-indicator > div[data-indicator] {
      width: 100%;
      margin-top: 10px;
      padding-top: 0;
   }

   .sub-chart.cp-chart-title {
      margin-left: 0;
      clear: none;
   }

   .cp-country-note {
      width: 70%;
      position: relative;
   }

   .cp-banner > .cp-column-1 {
      width: 33%;
   }

   #banner-image {
      width: 100%;
   }

   .cp-image-caption {
      display: block;
      background-color: rgb(128,128,128)
   }

   .cp-tab-item {
      margin: 0;
      padding: 5px;
   }

   #cp-root {
      margin-left: auto;
      width: auto;
   }
}

@media screen and (max-width: 768px) {
   .cp-image-wrapper {
      font-size: 9px;
   }

   .cp-download-links img {
      display: none;
   }

   .cp-primary-selector {
      position: relative;
      top: auto;
   }

   .cp-primary-selector input {
      width: auto;
   }

   .cp-header {
      width: auto;
   }


   .cp-tab-menu {
      width: 94%;
   }

   #map {
      width: 100%;
      height: auto;
   }

   .regional-comparison, .regional-comparison:hover {
      float: right;
      position: static;
      margin-top: -30px;
   }

   .region-content ul, .region-content ol {
      margin: 0.8em 0;
      padding: 0 0 5px 20px;
   }

   .regional-comparison::before {
      right: 165px;
      top: -1px;
      left: auto;
   }

   .sb-axis {
      font-size: 9pt;
   }
}

@media screen and (max-width: 767px) {
   .cp-download-links img {
      display: none;
   }

   .cp-banner, .cp-image-wrapper, .cp-chart, .chart-wrapper {
      height: auto !important;
   }

   .cp-image-wrapper {
      margin-top: 55px;
   }

   .cp-column-1, .cp-chart {
      float: none;
      width: 100%;
      clear: right;
   }

   .cp-banner > .cp-column-1, .cp-country-note {
      width: 100%;
   }

   .cp-banner > .cp-download-links {
      height: auto;
   }

   .cp-download-links a {
      max-width: 100%;
   }

   .cp-image-caption {
      display: none;
      background-color: rgba(0,0,0,0.5)
   }

   .cp-primary-selector {
      position: absolute;
      top: 0;
   }

   .cp-comparison-wrapper {
      clear: both;
   }

   .chart-legend {
      position: relative;
      left: 0;
      width: 100%;
      height: auto;
      box-sizing: border-box;
   }

   .cp-tab-wrapper {
      padding-top: 15px;
   }

   .cp-tab-menu {
      height: auto;
      border-top: 1px solid #d4d4d4;
   }

   .cp-tab-item {
      font-size: 15px;
      padding: 3px 6px;
      height: auto;
      width: 100%;
      float: none;
   }

   .cp-key-indicator > div[data-indicator] {
      margin-top: 55px;
   }

   #cp-root {
      margin-left: auto;
      width: auto;
   }

   .cp-chart-title {
      width: auto;
   }
}

@media screen and (max-width: 768px) {
   .cp-download-buttons {
       position: relative;
       top: 25px;
       left: 0;
   }
   .cp-indicator-selector, .cp-indicator-selector-header {
       margin-left: auto;
   }   
}

@media screen and (max-width: 600px) {
   .chart-container {
      width: 290px;
   }

   [data-type="geoitems"] .chart-container {
      width: 340px;
   }
}

